###  | # Boost.Build ## cwpro9 toolset

## Introduction

Boost.Build's cwpro9 toolset supports the Metrowerks Codewarrior Pro9.x tools. This toolset is an extension to the cwpro8 toolset, which is in turn an extension to the `metrowerks` toolset. It is useful when you need to have access to the additional conformance features of Metrowerks' Pro9 tools. It makes minor adjustments to the regular cwpro8 command-lines for C++.

## Configuration Variables

The cwpro9 toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`CWPRO9_ROOT` | Path to installation of Metrowerks Codewarrior. | empty |

Revised 07 January, 2004

Copyright © Dave Abrahams 2002.

Use, modification, and distribution are subject to the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)